/*
*/

/*-----------------------------------------------------------------------------------*/
/* GLOBAL STYLES
/*-----------------------------------------------------------------------------------*/

body {
	font-family: 'Open Sans', sans-serif;
	background:#fff url(../images/bg-texture.png);
}

.body-main {
	background-image: url(../images/bgb.png);
	background-repeat: repeat-x;
	background-position: left top;
}

a {color:#fe724d;}
a:hover {color:#333333;}
a:hover home {
	color:#FFFFFF;
}
a:link,a:visited,a:active {outline:0;}

p {
	font-size: 13px;
	line-height: 25px;
	font-weight:400;
	color:#666;
}

.no-padding {padding:0px !important;}
.space10 {margin-bottom:10px;}
.space15 {margin-bottom:15px;}
.space20 {margin-bottom:20px;}
.space25 {margin-bottom:25px;}
.space30 {margin-bottom:30px;}
.space35 {margin-bottom:35px;}
.space40 {margin-bottom:40px;}
.space50 {margin-bottom:50px;}
.space60 {margin-bottom:60px;}
.space70 {margin-bottom:70px;}
.space80 {margin-bottom:80px;}
.space90 {margin-bottom:90px;}

.video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	border:0px;
}

.video iframe,
.video object,  
.video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*-----------------------------------------------------------------------------------*/
/* INLINE STYLES
/*-----------------------------------------------------------------------------------*/

.white {
	background:#fff;
	padding: 0 15px;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:    0px 0px 3px rgba(0, 0, 0, 0.15);
	box-shadow:         0px 0px 3px rgba(0, 0, 0, 0.15);
}

.content-title {
	background:url(../images/title.png) no-repeat left center;
	background-position:-47% 50%;
}

.bposition {background-position:-25% 50%;}
.bposition1 {background-position:-18% 50%;}
.bposition2 {background-position: -16% 50%;}

.content-title-extra {
	background:url(../images/title.png) no-repeat left center;
	background-position:-38% 50%;
	width:93%;
}

.content-title h4, .content-title-extra h4 {
	margin:0px 0px 40px;
	text-transform:uppercase;
	font-size:14px;
	font-weight:600;
}

/*-----------------------------------------------------------------------------------*/
/* HEADER STYLES
/*-----------------------------------------------------------------------------------*/

#header {
	background:#0E61C7;
}

/* Logo
===================== */

.logo h1 {
	margin:24px 0px;
	font-size:30px;
	font-weight:800;
	text-transform:uppercase;
}

.logo h1 a {
	color:#fff;
}

.logo h1 a span {
	color:#363636;
}

/* Top contact
===================== */

.top-contact {
	font-family:Arimo,Arial;
	font-size:11px;
	text-align:right;
	color:#fff;
	line-height:80px;
	padding:0px;
}

/* Top social
===================== */

.top-social {
	padding-left:0px;
}
.top-social1 {
	padding-left:0px;
	padding-top: 16px;
}

.top-social ul {
	display:table;
	float:right;
	overflow:hidden;
}

.top-social ul li {
	float:left;
	margin:25px 0px 0px 5px;
	border:none;
}

.icon-facebook a,.icon-twitter a,.icon-dribbble a,.icon-flickr a,.icon-dribbble a,.icon-vimeo a {
	float:left;
	background:url(../images/social-sprite.png) no-repeat left bottom;
	text-indent:8000px;
	width:32px;
	height:32px;
	-webkit-transition:all 0.3s ease-in-out;  
	-moz-transition:all 0.3s ease-in-out;  
	-o-transition:all 0.3s ease-in-out;  
	transition:all 0.3s ease-in-out; 
}

.icon-facebook a:hover,.icon-twitter a:hover,.icon-dribbble a:hover,.icon-flickr a:hover,.icon-dribbble a:hover,.icon-vimeo a:hover {
	background:url(../images/social-sprite.png) no-repeat left top;
	-webkit-transition:all 0.3s ease-in-out;  
	-moz-transition:all 0.3s ease-in-out;  
	-o-transition:all 0.3s ease-in-out;  
	transition:all 0.3s ease-in-out; 
}

.icon-facebook, .icon-facebook a {background-position:-0px top;}
.icon-facebook a:hover {background-position:-0px bottom;}
.icon-twitter, .icon-twitter a {background-position:-32px top;}
.icon-twitter a:hover {background-position:-32px bottom;}
.icon-flickr , .icon-flickr a {background-position:-64px top;}
.icon-flickr a:hover {background-position:-64px bottom;}
.icon-dribbble, .icon-dribbble a {background-position:-96px top;}
.icon-dribbble a:hover {background-position:-96px bottom;}
.icon-vimeo, .icon-vimeo a {background-position:-128px top;}
.icon-vimeo a:hover {background-position:-128px bottom;}



/* Navmenu
===================== */

#nav-wrap {
	height:66px;
	background-image: url(../images/nav-bgb.png);
	background-repeat: repeat-x;
	background-position: left top;
}

#nav {
}

.select-menu { display:none; }

.select-menu {
	display: none;
	background: none;
	padding: none;
	border:none;
}

@media (max-width: 767px) {

.ddsmoothmenu { display: none;margin:0;}

.select-menu {
	display: block;
	background: transparent;
	width: 90%;
	padding: 7px 5px;
	font-size: 12px;
	border: 1px solid #d2d2d2;
	height: 36px;
	margin:13px auto 0 ;
	color:#fff !important;
	font-family:Open Sans, Sans-serif;
}

.select-menu option {
color:#000;
}
}

/* Search
========================== */

.search {
	margin: 15px 0px 0px;
	display:table;
	width:194px !important;
	float:right;
}

.search input {
	width: 194px;
	background: url(../images/search.png) #fff no-repeat 96% 9px;
	padding: 7px 40px 6px 14px;
	height:32px;
	border: #cacaca 1px solid;
	border-top:1px solid #dfdfdf;
	border-bottom:1px solid #d3d3d3;
	color: #a7a7a7;
	margin: 0;
	font-size:12px;
	font-family:Arimo,Arial;
}

.search input:hover {
	color: #3f3f3f;
	background: url(../images/search.png) #fff no-repeat 96% 9px;

}

.search input:focus {
	background: url(../images/search.png) #fff no-repeat 96% 9px;
}

/*-----------------------------------------------------------------------------------*/
/* SLIDER STYLES
/*-----------------------------------------------------------------------------------*/

#slider {
	height: auto;
	background-color: #2c2c2c;
	background-image: url(../images/slider-bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}

/* Welcome content
===================== */

.welcome {
	padding:55px 0 40px;
	background:url(../images/welcome-bg.png) no-repeat center bottom;
}

.welcome h4 {
	text-transform:uppercase;
	color:#fff;
	font-weight:800;
	margin:0px;
	text-align:center;
	font-size:30px;
}

.welcome p {
	color:#b9b9b9;
	font-size:12px;
	font-weight:700;
	text-align:center;
	margin:10px 0 0;
}

.welcome2 {
	padding:50px 0 40px;
	background:#fff;
	height:210px;
}

.welcome2 h4 {
	text-transform:uppercase;
	color:#363636;
	font-weight:800;
	margin:0px;
	text-align:center;
	font-size:30px;
}

.welcome2 p {
	color:#b9b9b9;
	font-size:12px;
	font-weight:700;
	text-align:center;
	margin:10px 0 0;
}

/* Slider captions
===================== */

.rsp-caption-contentright {
	width:43%;
	height:100%;
	float:right;
	margin-top:6.5%;
}

.rsp-caption-contentleft {
	width:55%;
	height:100%;
	float:left;
	margin-left:3%;
}

.rsp-caption-contentright h4,.rsp-caption-contentleft h4 {
	text-transform:uppercase;
	color:#fff;
	font-weight:800;
	line-height:55px;
	font-size:24px;
	padding:0px 20px;
	background:#4f4f4f;
	display:table;
	border-radius:2px;
	margin:5px 0;
}

.rsp-caption-contentright div p, .rsp-caption-contentleft div p {
	padding:15px 0 15px 0;
	color:#fff;
	font-weight:300;
	line-height:22px;
	font-size:15px;
}

.rsp-caption-contentright1 {
	width:55%;
	height:100%;
	float:right;
}

.rsp-caption-contentleft1 {
	width:45%;
	height:100%;
	float:left;
}

.rsp-caption-contentright1 img {
	padding-top:27% !important;
}

.rsp-caption-contentleft1 h4 {
	text-transform:uppercase;
	color:#fff;
	font-weight:800;
	line-height:55px;
	font-size:24px;
	background:#4f4f4f:
	padding:0px 20px;
	display:table;
	border-radius:2px;
	margin:47% 0 0;
}

.rsp-caption-contentleft1 p {
	padding:20px;
	color:#fff;
	font-weight:300;
	line-height:20px;
	font-size:13px;
	background:#e17151;
	display:table;
	width:93%;
}

.rsp-caption-center {
	width:80%;
	margin:0 auto;
}

.rsp-caption-center h4 {
	font-size:48px;
	font-weight:800;
	text-transform:uppercase;
	line-height:52px;
	    background-color: #000;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
	-khtml-opacity: 0.6;
    opacity: 0.6;
	color:#FFF;
	margin:17% 0 40px;
}

.rsp-caption-center h5 {
	font-size:18px;
	font-weight:600;
	text-transform:uppercase;
	line-height:23px;
	color:#fff;
	background:#0E61C7;
	padding:15px;
	border-radius:2px;
	display:table;
	margin:0 0 5px;
}

.rsp-caption-center p {
	background:#424242;
	color:#fff;
	padding:20px;
	margin:0px;
	border-radius:2px;
}

ul.list {}

ul.list li {
	padding:10px 0px 10px 25px;
	background:url(../images/list-check.png) no-repeat left;
	font-size:12px;
	font-weight:600;
	text-transform:uppercase;
}

.more {
	background:#0E61C7;
	color:#fff;
	text-transform:uppercase;
	font-weight:800;
	font-size:14px;
	text-align:center;
	padding: 13px 67px;
	border-radius:2px;
}

.more:hover {
	background:#363636;
	color:#fff;
}

/*-----------------------------------------------------------------------------------*/
/* SERVICES STYLES
/*-----------------------------------------------------------------------------------*/

#services {
	background:#fff;
	height:auto;
}

.ico1, .ico2, .ico3, .ico4 {
	background:url(../images/services-ico.png) no-repeat left top;
	float:left;
	width:40px;
	height:41px;
	-webkit-transition:all 0.3s ease-in-out;  
	-moz-transition:all 0.3s ease-in-out;  
	-o-transition:all 0.3s ease-in-out;  
	transition:all 0.3s ease-in-out; 
}

.services-content:hover .ico1, .services-content:hover .ico2, .services-content:hover .ico3, .services-content:hover .ico4 {
	background:url(../images/services-ico.png) no-repeat left bottom;
	float:left;
	width:40px;
	height:41px;
	-webkit-transition:all 0.3s ease-in-out;  
	-moz-transition:all 0.3s ease-in-out;  
	-o-transition:all 0.3s ease-in-out;  
	transition:all 0.3s ease-in-out; 
}

.ico2 {background-position:-40px top;}
.services-content:hover .ico2 {background-position:-40px bottom;}
.ico3 {background-position:-80px top;}
.services-content:hover .ico3 {background-position:-80px bottom;}
.ico4 {background-position:-120px top;}
.services-wrap {padding:60px 15px;}
.services-content p {margin:0px;}
.services-content:hover .ico4 {	background-position:-120px bottom;}

.services-title {
	padding-left:60px;
	border-bottom:1px solid #fff;
	-webkit-transition:all 0.3s ease-in-out;  
	-moz-transition:all 0.3s ease-in-out;  
	-o-transition:all 0.3s ease-in-out;  
	transition:all 0.3s ease-in-out; 
}

.services-content:hover .services-title {
	border-bottom:1px solid #333333;
	-webkit-transition:all 0.3s ease-in-out;  
	-moz-transition:all 0.3s ease-in-out;  
	-o-transition:all 0.3s ease-in-out;  
	transition:all 0.3s ease-in-out; 
}

.services-title h5 {
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
	margin:0px 0px 10px;
	line-height:19px;
}

.services-title p {
	margin-bottom:17px;
}

.services-content p {
	font-family:Arimo,Arial;
	line-height:20px;
	font-size:12px;
	color:#a9a9a9;
}

/*-----------------------------------------------------------------------------------*/
/* RECENT WORKS STYLES
/*-----------------------------------------------------------------------------------*/

#rworks-wrap {
	background:url(../images/texture/2.jpg);
	height:auto;
	padding-top:40px;
	padding-bottom:40px;
	border-top:5px solid rgba(0,0,0,0.02);
	border-bottom:5px solid rgba(0,0,0,0.02);
}

#rworks-wrap-single {
	background:#fff;
	padding-top:40px;
	padding-bottom:40px;
}

.rworks-wrap {
	background:url(../images/texture/2.jpg);
	height:auto;
	padding-top:40px;
	padding-bottom:40px;
	border-top:5px solid rgba(0,0,0,0.02);
	border-bottom:5px solid rgba(0,0,0,0.02);
}

.item h5 {
	margin:0px 0px 0px;
	padding-top:17px;
	text-transform:uppercase;
	font-size:14px;
	font-weight:600;
	text-align:center;
	border-top:2px solid #fff;
}

.item:hover h5{
	color:#0E61C7;
	border-top:2px solid #4d4d4d;
}

.item p {
	font-size:12px;
	text-align:center;
	color:#c0c0c0;
	margin-bottom:20px;
}

/*-----------------------------------------------------------------------------------*/
/* RECENT POSTS STYLES
/*-----------------------------------------------------------------------------------*/

.rposts-wrap {padding:0px;}

#rposts-wrap {
	background:#fff;
	height:auto;
	padding-top:60px;
	padding-bottom:70px;
}

.thumb-post {
	line-height:0px;
	position:relative;
}

.post-info {border-top:2px solid #4d4d4d;}
.post-info1 {}
.post-info1:hover {cursor:pointer;}
.post-info1:hover .date-meta {background:#0E61C7;}
.post-info1 h5{color:#4d4d4d !important;}
.post-info1:hover h5{color:#0E61C7 !important;}

.zoom-post {
	background:rgba(255,255,255,0.7) url(../images/zoom-post.png) no-repeat center center;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	display:block;
	opacity:0 !important;
	filter: alpha(opacity = 0);
	-webkit-transition:all 0.4s ease-in-out;  
	-moz-transition:all 0.4s ease-in-out;  
	-o-transition:all 0.4s ease-in-out;  
	transition:all 0.4s ease-in-out; 
}

.blog-post:hover .zoom-post {
	opacity:1 !important;
	filter: alpha(opacity = 100);
	-webkit-transition:all 0.4s ease-in-out;  
	-moz-transition:all 0.4s ease-in-out;  
	-o-transition:all 0.4s ease-in-out;  
	transition:all 0.4s ease-in-out; 
}

.date-meta {
	background:#4d4d4d;
	width:50px;
	height:50px;
	text-align:center;
	color:#fff;
	padding-top:15px;
	font-family:Arimo,Arial;
	font-size:12px;
	font-weight:bold;
	float:left;
}

.date-meta span {
	display:block;
}

.post-desc {
	padding-left:62px;
}

.post-desc h5 {
	font-size:12px;
	font-weight:700;
	margin:0px 0px 3px;
	padding-top:10px;
}

.blog-post:hover h5 {
	color:#0E61C7;
}

.post-desc span {
	font-size:11px;
	font-family:Arimo,Arial;
	color:#939393;
}

.post-desc p {
	line-height:20px;
	font-size:12px;
	font-family:Arimo,Arial;
	color:#a9a9a9;
}

.blog-post{
	padding-left:0px;
	padding-right:10px;
}

.blog-post:last-child {
	padding-left:10px;
	padding-right:0px;
}

/*-----------------------------------------------------------------------------------*/
/* TESTIMONIAL STYLES
/*-----------------------------------------------------------------------------------*/

.testimonial-info h5 {
	color:#fff;
	padding:25px 20px;
	background:#0E61C7 url(../images/inner-quote.png) no-repeat top right;
	font-size:12px;
	line-height:16px;
	font-weight:600;
	margin:0px;
}

.testimonial-info h5:before {content:open-quote;}
.testimonial-info h5:after {content:close-quote;}
.testimonial {padding:0 5px;}

.bubble {
	height:15px;
	background:url(../images/bubble.png) no-repeat right;
}

.testimonial-author img {
	display:table;
	float:right;
}

.testimonial-author h6 {
	font-size:12px;
	font-family:Arimo, Arial;
	line-height:18px;
	text-align:right;
	margin-left:15px;
	padding-right: 68px;
	padding-top: 5px;
}

.testimonial-author h6 span {
	display:block;
	color:#939393;
	font-weight:normal;
	font-size:11px;
}

/*-----------------------------------------------------------------------------------*/
/* CLIENT STYLES
/*-----------------------------------------------------------------------------------*/

#clients-wrap {
	background:url(../images/texture/2.jpg);
	height:auto;
	padding-top:40px;
	padding-bottom:80px;
}
#clients-wraphome {
	background:url(../images/texture/2.jpg);
	height:auto;
	padding-top:40px;
	padding-bottom:80px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ededed;
}

#clients {height:120px !important;}

.clients {}

#clients li {
	padding:17px 0;
	border:1px solid #f8f8f8;
	-webkit-transition:all 0.5s ease-in-out;  
	-moz-transition:all 0.5s ease-in-out;  
	-o-transition:all 0.5s ease-in-out;  
	transition:all 0.5s ease-in-out; 
}

#clients li:hover {
	background:#fff;
	border:1px solid #f2f2f2;
	-webkit-transition:all 0.5s ease-in-out;  
	-moz-transition:all 0.5s ease-in-out;  
	-o-transition:all 0.5s ease-in-out;  
	transition:all 0.5s ease-in-out; 
}

#clients li img {
	display:table;
	margin:0 auto;
}

.clients h4 {
	margin:0px 0px 40px;
	text-transform:uppercase;
	font-size:14px;
	font-weight:600;
}

.clients img {
	opacity:0.9;
	filter: alpha(opacity = 60);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
	-webkit-transition:all 0.5s ease-in-out;  
	-moz-transition:all 0.5s ease-in-out;  
	-o-transition:all 0.5s ease-in-out;  
	transition:all 0.5s ease-in-out; 
}

.clients img:hover {
	filter: none;
	-webkit-filter: grayscale(0%);
	opacity:1;
	cursor:pointer;
}

/*-----------------------------------------------------------------------------------*/
/* FOOTER STYLES
/*-----------------------------------------------------------------------------------*/

#footer {
	background:#303030;
	padding:20px 15px 45px;
}

#footer p {
	font-family:Arimo,Arial;
	line-height:20px;
}

.footer-widget h4 {
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	font-weight:600;
	margin:10px 0px 30px;
}

/* Tweets plugin
===================== */

.tweet, .query {
	line-height: 21px;
}
  
.tweet .tweet_list,
.query .tweet_list {
	-webkit-border-radius: .5em;
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow-y: hidden;
	font-family:Arimo, Arial;
}

.tweet .tweet_list .awesome,
.tweet .tweet_list .epic,
.query .tweet_list .awesome,
.query .tweet_list .epic {
text-transform: uppercase; }

.tweet .tweet_list li,
.query .tweet_list li {
	overflow-y: auto;
	overflow-x: hidden;
	padding: 0px 0px 2px 0px;
	margin-bottom: 8px;
	color:#9f9e9e;
	width:90%;
}

.tweet .tweet_list li:last-child,
.query .tweet_list li:last-child {
	border-bottom: none;
}

.tweet .tweet_list li a,
.query .tweet_list li a {
	text-decoration: none;
	color:#e66a48;
}

.tweet .tweet_list li a:hover,
.query .tweet_list li a:hover {
	color:#e66a48;
	border-bottom: 1px dotted #e66a48;
}

.tweet .tweet_list .tweet_avatar,
.query .tweet_list .tweet_avatar {
	padding-right: .5em;
	float: left;
}

.tweet .tweet_list .tweet_avatar img,
.query .tweet_list .tweet_avatar img {
	vertical-align: middle;
}

.tweet .tweet_list .tweet_time a{
	font-size:12px;
	color: #ababab;
	line-height:30px;
}

.tweet .tweet_list .tweet_text{
	color: #747474;
	font-size:12px;
}

/* Flickr plugin
====================== */

.thumbs {
	margin:0;
	padding:0;
	overflow:hidden;
}

.thumbs li {
	list-style:none;
	float:left;
	width:70px;
	height:70px;
	overflow:hidden;
	border:1px solid #303030;
	padding:5px;
}

.thumbs li:hover {
	border-color:#575757;
	background:#434343;
}

.thumbs li img {
	display:block;
	width:60px;
	height:58px;
	overflow:hidden;
}

.thumbs li img  {
	opacity: 1;
	filter: alpha(opacity = 100);
	-o-transition: opacity .3s linear;
	-moz-transition: opacity .3s linear;
	-webkit-transition: opacity .3s linear;
	transition: opacity .3s linear;
}

.thumbs li img:hover {
	opacity: 0.2;
	filter: alpha(opacity = 20);
	-o-transition: opacity .3s linear;
	-moz-transition: opacity .3s linear;
	-webkit-transition: opacity .3s linear;
	transition: opacity .3s linear;
}

.thumbs li a img {
	border:none;
}

/* Newsletter
====================== */

.footer-logo h1 {
	margin:5px 0px 15px;
	font-size:30px;
	font-weight:800;
	text-transform:uppercase;
}

.footer-logo h1 a {color:#fff;}
.footer-logo h1 a span {color:#0E61C7;}

/* Subscribe form
==================== */

#subscribe {
	width:220px;
	color:#9f9e9e;
	overflow:hidden;
	position:relative;
}

#subscribe h4 {
margin:0px 0px 10px;
}

#subscribe p {
margin-bottom:5px;
}

#subscribes {
	height:41px;
	width:220px;
	overflow:hidden;
}

#emailsub {
	background:#424242;
	border:1px solid #5a5a5a;;
	border-right:none;
	font-size:13px;
	color:#a7a7a7;
	height:31px;
	line-height:20px;
	padding-left:10px;
	padding-right:10px;
	position:absolute;
	width:158px;
	outline:none;
	margin-left:0px;
	margin-top:10px;
	border-radius:0px;
	font-weight:400;
}

#submitButton {
	background:#0E61C7;
	border:none;
	cursor:pointer;
	height:31px;
	border-radius:1px;
	position:absolute;
	font-family:Open Sans;
	width:62px;
	margin-left:158px;
	margin-top:10px;
	color:#fff;
	line-height:35px;
}

#submitButton:hover {
	background:#d24c26;
	color:#fff;
}

.placeholder { color: #999; }

/* Contact info
====================== */

.contact-info {}

.contact-info li {
	font-family:Arimo,Arial;
	color:#666666;
	margin-bottom:5px;
	display:block;
}

.c-left img {
	margin-right:8px;
	position:relative;
	top:5px;
}

.c-left {
	width:40%;
	color:#b3b3b3;
	float:left;
	position:relative;
	font-size:12px !important;
}

.c-right {
	width:60%;
	float:left;
	position:relative;
	font-size:12px !important;
	margin-bottom:5px;
	padding-top: 2px;
}

/* Copyright
====================== */

.footer-bottom {
	padding:35px 15px;
	background:#292929;
}

.footer-bottom p {
	margin-bottom:0px;
}

.footer-nav {
	display:table;
	float:right;
	margin-top:7px;
	margin-bottom:0px;
}

.footer-nav li {
	float:left;
	padding:0 15px;
	border-right:1px solid #616161;
	line-height:10px;
	font-size:12px;
	font-family:Arimo,Arial;
}

.footer-nav li:last-child {
	border-right:none;
}

.footer-nav li a {
	color:#616161;
}

/*-----------------------------------------------------------------------------------*/
/* ABOUT STYLES
/*-----------------------------------------------------------------------------------*/

#about-content {}

.about-info h6 {
	line-height:20px;
	margin:0 0 45px;
}

.about h4 , .team h4, .skills-wrap h4 {
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
	padding-left:15px;
	margin-bottom: 35px;
}

#about-content, #contact-content {
	background:url(../images/texture/2.jpg);
	height:auto;
	padding-top:40px;
	padding-bottom:40px;
	border-bottom:5px solid rgba(0,0,0,0.02);
}

#about-content2 {
	background:url(../images/texture/2.jpg);
	height:auto;
	padding-top:50px;
	padding-bottom:100px;
	border-top:5px solid rgba(0,0,0,0.02);
}

#about-content1 {
	background:#fff;
	height:auto;
	padding-top:50px;
	padding-bottom:60px;
}

/* team content
====================== */

.team-content {
	padding:0px;
	border:1px solid #f2f2f2;
	border-right:none;
}

.team-content:last-child {
	border-right:1px solid #f2f2f2;
}

.about-info p {
	line-height:19px;
	margin:0;
	color:#a9a9a9;
	font-family:Arimo, Arial;
}

.team-info {
	padding:0 15px;
}

.team-info h5 {
	color:#656565;
	text-transform:uppercase;
	font-size:14px;
	margin:15px 0 5px;
	font-weight:600;
}

.team-info h6 {
	color:#c0c0c0;
	font-size:12px;
	margin:0px 0px 25px;
	font-weight:400;
}

.team-info p {
	color:#a9a9a9;
	font-family:Arimo, Arial;
	font-size:12px;
	line-height:20px;
}

.social-team {}

.social-team ul {
	display:table;
	overflow:hidden;
}

.social-team ul li {
	float:left;
	margin:8px 3px 0px 0px;
	border:none;
}

.icon-facebook1 a,.icon-twitter1 a,.icon-dribbble1 a,.icon-flickr1 a,.icon-dribbble1 a,.icon-vimeo1 a {
	float:left;
	background:url(../images/social-sprite-team.png) no-repeat left bottom;
	text-indent:8000px;
	width:32px;
	height:32px;
	-webkit-transition:all 0.3s ease-in-out;  
	-moz-transition:all 0.3s ease-in-out;  
	-o-transition:all 0.3s ease-in-out;  
	transition:all 0.3s ease-in-out; 
}

.icon-facebook1 a:hover,.icon-twitter1 a:hover,.icon-dribbble1 a:hover,.icon-flickr1 a:hover,.icon-dribbble1 a:hover,.icon-vimeo1 a:hover {
	background:url(../images/social-sprite-team.png) no-repeat left top;
	-webkit-transition:all 0.3s ease-in-out;  
	-moz-transition:all 0.3s ease-in-out;  
	-o-transition:all 0.3s ease-in-out;  
	transition:all 0.3s ease-in-out; 
}

.icon-facebook1, .icon-facebook1 a {
	background-position:-0px bottom;
}
.icon-facebook1 a:hover {
	background-position:-0px top;
}

.icon-twitter1, .icon-twitter1 a {
	background-position:-32px bottom;
}
.icon-twitter1 a:hover {
	background-position:-32px top;
}

.icon-flickr1 , .icon-flickr1 a {
	background-position:-64px bottom;
}
.icon-flickr1 a:hover {
	background-position:-64px top;
}

.icon-dribbble1, .icon-dribbble1 a {
	background-position:-96px bottom;
}
.icon-dribbble1 a:hover {
	background-position:-96px top;
}

.icon-vimeo1, .icon-vimeo1 a {
	background-position:-128px bottom;
}
.icon-vimeo1 a:hover {
	background-position:-128px top;
}

/* Skills content
====================== */

.skills-wrap h4 {
	padding-left:0px;
}

.skills-wrap {}
.skills {}

.skills li {
	margin-bottom:6px;
}

.skills li span {
	background:#0E61C7;
	font-size:12px;
	font-weight:600;
	text-transform:uppercase;
	padding:8px 12px;
	color:#fff;
	display:block;
	border-radius:3px;
}

.s10 {width:10%;}
.s20 {width:20%;}
.s30 {width:30%;}
.s40 {width:40%;}
.s50 {width:50%;}
.s60 {width:60%;}
.s70 {width:70%;}
.s80 {width:80%;}
.s90 {width:90%;}
.s100 {width:100%;}

.pmore {
	background:#363636;
	color:#fff;
	padding:5px 10px;
	border-radius:3px;
	font-size:12px;
	display:table;
	float:right;
	margin-top:-3px;
}

.pmore:hover {
	background:#e66a47;
	color:#fff;
}

/*-----------------------------------------------------------------------------------*/
/* SERVICES STYLES
/*-----------------------------------------------------------------------------------*/

.services-overview{margin-bottom:30px;}

/* CTA wrap
====================== */

#cta-wrap {
	background:#fff;
	border-bottom:1px solid #ededed;
	padding-top: 38px;
	padding-right: 0;
	padding-bottom: 21px;
	padding-left: 0px;
}

#cta-wrap h4 {
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
	margin:8px 0px 2px;
}

#cta-wrap p {
	font-size:12px;
}

#cta-wrap2 {
	background:url(../images/texture/2.jpg);
	height:auto;
	padding-top:35px;
	padding-bottom:15px;
	border-bottom:5px solid rgba(0,0,0,0.02);
}

#cta-wrap2 h4 {
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
	margin:8px 0px 2px;
}

#cta-wrap2 p {
	font-size:12px;
}

/* Pricing wrap
====================== */

.pricing-content {
	padding:0px 0px 50px;
	border:1px solid #f2f2f2;
	border-right:none;
	background:#fff;
	border-radius:3px;
	margin-top:20px;
}

.pricing-content:last-child {
	border-right:1px solid #f2f2f2;
}

.pricing-main {
	padding-top:40px;
	padding-bottom:40px;
	margin-top:30px;
	background:url(../images/texture/2.jpg);
	border-top:5px solid rgba(0,0,0,0.02);
}

.plan-title {
	color:#656565;
	text-align:center;
	padding:25px 0;
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
}

.plan-price {
	background:#656565;
	padding:15px 0;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font-size:36px;
	font-weight:800;
}

.plan-price span {
	font-size:14px;
	font-weight:700;
	color:#b9b9b9;
	position:relative;
	top:-5px;
}

.plan-features {
	padding:20px 25px;
}

.plan-features li {
	font-family:Arimo,Arial;
	font-size:12px;
	padding:5px 0;
	border-bottom:1px solid #efefef;
}

.plan-features li:last-child {
	margin:0px;
	border-bottom:none;
}

.plan-features li:before {
	content: ">";
	font-family:open sans;
	color:#b0b0b0;
	margin-right:12px;
}

.plan-features li {
	color:#b0b0b0;
}

.buy_now {
	background:#e8e8e8;
	font-weight:800;
	text-transform:uppercase;
	text-align:center;
	display:table;
	padding:15px 40px;
	border-radius:3px;
	font-size:14px;
	margin:0 auto;
}

.buy_now a {
	color:#656565;
}

.popular {
	position:relative;
	top:-32px;
}

.popular .plan-price, .popular .buy_now {
	background:#e66a48;
}

.popular .buy_now a {
	color:#fff;
}

.popular .plan-features {
	padding:50px 25px;
}

/*-----------------------------------------------------------------------------------*/
/* EXTRA STYLES
/*-----------------------------------------------------------------------------------*/

.inner-texture1 {
	background: url(../images/texture/2.jpg);
	height:auto;
	padding-top:35px;
	padding-bottom:40px;
	border-bottom:5px solid rgba(0,0,0,0.02);
}

.p20 {padding:15px 30px;}

.submit-btn {
	background:#e66a47;
	color:#fff;
	text-transform:uppercase;
	font-weight:800;
	font-size:14px;
	text-align:center;
	padding: 14px 30px;
	border-radius:2px;
	display:table;
	float:left;
}

.button-center {
	background:#e66a47;
	color:#fff;
	text-transform:uppercase;
	font-weight:800;
	font-size:14px;
	text-align:center;
	padding: 16px 45px;
	border-radius:2px;
	display:table;
	margin:0 auto;
}

/*-----------------------------------------------------------------------------------*/
/* PORTFOLIO STYLES
/*-----------------------------------------------------------------------------------*/

.item1 h5 {
	margin:0px 0px 0px;
	padding-top:17px;
	text-transform:uppercase;
	font-size:14px;
	font-weight:600;
	text-align:center;
	color:#e66a47;
}

.item1 p {
	font-size:12px;
	text-align:center;
	color:#c0c0c0;
	margin-bottom:20px;
}

.thumb {
	position:relative;
	overflow:hidden;
	line-height:0px;
}

.zoom {
	background:rgba(255,255,255,0.7) url(../images/zoom.png) no-repeat center center;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	display:block;
	opacity:0 !important;
	filter: alpha(opacity = 0);
	-webkit-transition:all 0.4s ease-in-out;  
	-moz-transition:all 0.4s ease-in-out;  
	-o-transition:all 0.4s ease-in-out;  
	transition:all 0.4s ease-in-out; 
}

.zoom-folio{
	background: url(../images/zoom-folio.png) no-repeat center center;
	height:60px;
	width:60px;
}

.zoom-folio a{
	background:#fff;
	height:60px;
	width:60px;
	position: relative;
	left: -3px;
}

.zoom-folio, .zoom-folio:hover, .link-folio, .link-folio:hover {
	-webkit-transition:all 0.4s ease-in-out;  
	-moz-transition:all 0.4s ease-in-out;  
	-o-transition:all 0.4s ease-in-out;  
	transition:all 0.4s ease-in-out; 
}

.zoom-folio:hover {
	background: url(../images/zoom-folio-hr.png) no-repeat center center;
}

.link-folio:hover {
	background: url(../images/link-folio-hr.png) no-repeat center center;
}

.link-folio {
	background: url(../images/link-folio.png) no-repeat center center;
	height:60px;
	width:60px;
	position: relative;
	left: 3px;
}

.inner-folio-inner1 {}

.inner-folio div {
 	display: table;
	position:relative;
	top:56%;
	margin:0 auto;
	margin-top:-15%;
}

.inner-folio-inner2 {
	display: table;
	position:relative;
	top:45%;
	margin:0 auto;
	margin-top:-15%;
	float:none !important;
}

.inner-folio-inner2 span {
	margin: 0px 5px 20px;
}

.inner-folio-inner1 span {
	margin: 0 5px;
}

.inner-folio {
	background:url(../images/bg-t.png);
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	display:block;
	opacity:0 !important;
	filter: alpha(opacity = 0);
	-webkit-transition:all 0.4s ease-in-out;  
	-moz-transition:all 0.4s ease-in-out;  
	-o-transition:all 0.4s ease-in-out;  
	transition:all 0.4s ease-in-out; 
}

.item:hover .inner-folio {
	opacity:1 !important;
	filter: alpha(opacity = 100);
	-webkit-transition:all 0.4s ease-in-out;  
	-moz-transition:all 0.4s ease-in-out;  
	-o-transition:all 0.4s ease-in-out;  
	transition:all 0.4s ease-in-out; 
}

.item1:hover .inner-folio {
	opacity:1 !important;
	filter: alpha(opacity = 100);
	-webkit-transition:all 0.4s ease-in-out;  
	-moz-transition:all 0.4s ease-in-out;  
	-o-transition:all 0.4s ease-in-out;  
	transition:all 0.4s ease-in-out; 
}

.inner-folio span {
	float:left;
}

.item:hover .zoom {
	opacity:1 !important;
	filter: alpha(opacity = 100);
	-webkit-transition:all 0.4s ease-in-out;  
	-moz-transition:all 0.4s ease-in-out;  
	-o-transition:all 0.4s ease-in-out;  
	transition:all 0.4s ease-in-out; 
}

/* Single portfolio styles
====================== */

.single-info {
	border:1px solid #f2f2f2;
	background:#fff;
}

.single-info h5 {
	color:#e86946;
	font-size:15px;
	text-transform:uppercase;
	font-weight:600;
}

.single-info p {
	line-height:19px;
}

.cmore {
	color:#fff;
	text-transform:uppercase;
	font-weight:800;
	font-size:14px;
	text-align:center;
	padding: 18px 65px;
	border-radius:2px;
	display:table;
	float:right;
	background-color: #0E61C7;
}

.smore {
	background:#e66a47;
	color:#fff;
	text-transform:uppercase;
	font-weight:800;
	font-size:14px;
	text-align:center;
	padding: 18px 30px;
	border-radius:2px;
	display:table;
}

.project-details{}

.project-details li {
	font-family:Arimo,Arial;
	font-size:12px;
	padding:5px 0;
	border-bottom:1px solid #efefef;
}

.project-details li:last-child {
	margin:0px;
	border-bottom:none;
}

.project-details li:before {
	content: ">";
	font-family:open sans;
	color:#b0b0b0;
	margin-right:12px;
}

.project-details li {
	color:#b0b0b0;
}

/*-----------------------------------------------------------------------------------*/
/* CAROUSEL STYLES
/*-----------------------------------------------------------------------------------*/

.list_carousel {
	width: 100%;
}

.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}

.list_carousel li {
	display: block;
	float: left;
}

.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}

.caroufredsel_wrapper {
	min-height:114px !important;
}

.clearfix {
	float: none;
	clear: both;
}

.prev {
	float: right;
	margin-left: 0px;
	right:5px;
	position:relative;
	top:-45px;
}

.next {
	float: right;
	margin-right: 0px;
	position:relative;
	top:-45px;
}

.item {
	padding:0px;
	background:#fff;
	border:1px solid #f4f4f4;
	border-right:none;
	margin-bottom:15px;
}

.item1 {padding:5px;}

#next2 {
	background:url(../images/next-c-active.png);
	height:23px;
	width:23px;
	text-indent:-9999px;
	position:relative;
	right:2px;
	top:-60px;
}

#prev2 {
	background:url(../images/prev-c-active.png);
	height:23px;
	width:23px;
	text-indent:-9999px;
	position:relative;
	right:7px;
	top:-60px;
}

#next2:hover, #next2.disabled {
	display:block;
	background:url(../images/next-c-disabled.png);
}

#prev2:hover, #prev2.disabled {
	display:block;
	background:url(../images/prev-c-disabled.png);
}

#next3, #next4 {
	background:url(../images/next-c-disabled.png);
	height:23px;
	width:23px;
	text-indent:-9999px;
	position:relative;
	top:-60px;
}

#prev3, #prev4 {
	background:url(../images/prev-c-disabled.png);
	height:23px;
	width:23px;
	text-indent:-9999px;
	position:relative;
	top:-60px;
}

#next4 , #prev4 {
	top:-58px;
}

#next3:hover, #next4:hover {
	display:block;
	background:url(../images/next-c-active.png);
}

#prev3:hover, #prev4:hover  {
	display:block;
	background:url(../images/prev-c-active.png);
}

/*-----------------------------------------------------------------------------------*/
/* SUBPAGE HEADER STYLES
/*-----------------------------------------------------------------------------------*/

.page-head {
	background:#343434;
	padding:30px 0 35px;
}
.page-head_logo {
	background:#343434;
	padding:20px 0 25px;
}

.page-head h4 {
	font-weight:800;
	text-transform:uppercase;
	color:#fff;
	font-size:30px;
	margin:0px 0px 12px;
}
.page-head_logo h4 {
	font-weight:800;
	text-transform:uppercase;
	color:#fff;
	font-size:30px;
	margin:0px 0px 12px;
}

/* Breadcrumbs
====================== */

.breadcrumbs {}

.breadcrumbs li {
	font-size:12px;
	color:#878787;
	font-family:Arimo, Arial;
	font-weight:bold;
	background:url(../images/breadcrumbs-sep.png) no-repeat right bottom;
	padding-right:12px;
	line-height: 8px;
	float:left;
}

.breadcrumbs li:last-child {
	background:none;
}

/*-----------------------------------------------------------------------------------*/
/* 404 PAGE STYLES
/*-----------------------------------------------------------------------------------*/

#page-content {
	padding:80px 0 100px;
	background:url(../images/texture/2.jpg);
}

.error-info {
	text-align:center;
}

.error-info h3 {
	font-weight:800;
	font-size:200px;
	color:#e6e6e6;
	margin:0px;
}

.error-info h4 {
	font-weight:800;
	font-size:60px;
	color:#4d4d4d;
	text-transform:uppercase;
	margin-bottom:4px;
}

.error-info p {
	font-size:12px;
	margin-bottom:35px;
}

.pagination {
	padding-top:40px;
	display:table;
	margin: 0 auto;
}

.page {
	display: inline-block;
	padding: 8px 9px;
	margin-right: 3px;
	border-radius: 3px;
	border: solid 1px #dbdbdb;
	background: #fcfcfc;
	font-size: .875em;
	font-weight: 400;
	text-decoration: none;
	color: #363636;
}

.page:hover, .page.gradient:hover {
	border:1px solid #dc5832;
	background: #e46946;
	color: #fff;
}

.page.active {
	border:1px solid #dc5832;
	background: #e46946;
	color: #fff;
}

/*-----------------------------------------------------------------------------------*/
/* BLOG / SINGLE POST STYLES
/*-----------------------------------------------------------------------------------*/

.blog-main {
	margin-top:20px;
	border:1px solid #f2f2f2;
	padding-bottom:20px;
	background:#fff;
}

.blog-wrap {padding:0px;}

.post-date {
	background:#4d4d4d;
	width:50px;
	height:50px;
	text-align:center;
	color:#fff;
	padding-top:15px;
	font-family:Arimo,Arial;
	font-size:12px;
	font-weight:bold;
	float:left;
}

.post-date span {
	display:block;
}

.blog-info {
	border-top:2px solid #4d4d4d;
}

.blog-desc {}

.blog-desc h4 {
	font-family:Arimo,Arial;
	font-size:16px;
	margin:9px 0 5px ;
	padding-left:60px;
}

.blog-desc h4:hover {
	color:#e66a47;
}

.blog-desc p {
	font-family:Arimo,Arial;
	font-size:12px;
	color:#a9a9a9;
	line-height:21px;
	border-top:1px solid #f2f2f2;
	padding-left:60px;
	padding-top: 25px;
	margin-top: 50px;
}

.blog-full {}

.blog-full h4 {
	font-family:Arimo,Arial;
	font-size:16px;
	margin:9px 0 5px ;
	padding-left:60px;
}

.blog-full h4:hover {
	color:#e66a47;
}

.blog-full p {
	font-family:Arimo,Arial;
	font-size:12px;
	color:#a9a9a9;
	line-height:21px;
	padding-left:60px;
	margin-bottom: 17px;
}

.rmore {
	background:#ececec;
	color:#898989;
	padding:5px 10px;
	border-radius:3px;
	font-size:12px;
	display:table;
	border:1px solid #e5e5e5;
	margin-left:60px;
}

.rmore:hover {
	background:#e66a47;
	color:#fff;
}

.post-meta {
	padding-left:60px;
	margin-bottom:40px;
}

.post-meta li {
	float:left;
	font-size:12px;
	margin-right:10px;
	padding-left:22px;
}

.post-meta li a {
	color:#ababab;
}

.post-author {
	background:url(../images/user.png) no-repeat left;
}

.post-tag {
	background:url(../images/tags.png) no-repeat left;
}

.post-comments {
	background:url(../images/comments.png) no-repeat left;
}

.zoom-posts {
	background:rgba(255,255,255,0.7) url(../images/zoom-posts.png) no-repeat center center;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	display:block;
	opacity:0 !important;
	filter: alpha(opacity = 0);
	-webkit-transition:all 0.4s ease-in-out;  
	-moz-transition:all 0.4s ease-in-out;  
	-o-transition:all 0.4s ease-in-out;  
	transition:all 0.4s ease-in-out; 
}

.zoom-posts1 {
	background:rgba(255,255,255,0.7) url(../images/zoom.png) no-repeat center center;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	display:block;
	opacity:0 !important;
	filter: alpha(opacity = 0);
	-webkit-transition:all 0.4s ease-in-out;  
	-moz-transition:all 0.4s ease-in-out;  
	-o-transition:all 0.4s ease-in-out;  
	transition:all 0.4s ease-in-out; 
}

.blog-main:hover .zoom-posts, .blog-main:hover .zoom-posts1 {
	opacity:1 !important;
	filter: alpha(opacity = 100);
	-webkit-transition:all 0.4s ease-in-out;  
	-moz-transition:all 0.4s ease-in-out;  
	-o-transition:all 0.4s ease-in-out;  
	transition:all 0.4s ease-in-out; 
}

.blog-thumb {position:relative;}
.blog-thumb {line-height:0px;}
.blog-wrap {margin-top:40px;}

#blog-content, .inner-texture {
	padding-bottom:100px;
	background:url(../images/texture/2.jpg);
}

/* Social share
====================== */

.social-blog {
	padding-left:0px;
}

.social-blog {
	display:table;
	overflow:hidden;
	margin-left:55px;
}

.social-blog li {
	float:left;
	margin:12px 0px 0px 5px;
	border:none;
}

.icon-fb a,.icon-flckr a,.icon-lkn a,.icon-ljournal a,.icon-tweet a,.icon-ytub a, .icon-gpls a, .icon-vmeo a {
	float:left;
	background:url(../images/social-sprite-post.png) no-repeat left bottom;
	text-indent:8000px;
	width:24px;
	height:24px;
	-webkit-transition:all 0.3s ease-in-out;  
	-moz-transition:all 0.3s ease-in-out;  
	-o-transition:all 0.3s ease-in-out;  
	transition:all 0.3s ease-in-out; 
}

.icon-fb, .icon-fb a {
	background-position:-0px top;
}

.icon-flckr , .icon-flckr a {
	background-position:-24px top;
}

.icon-lkn , .icon-lkn a {
	background-position:-48px top;
}

.icon-ljournal , .icon-ljournal a {
	background-position:-72px top;
}

.icon-tweet , .icon-tweet a {
	background-position:-96px top;
}

.icon-ytub , .icon-ytub a {
	background-position:-120px top;
}

.icon-gpls , .icon-gpls a {
	background-position:-144px top;
}

.icon-vmeo , .icon-vmeo a {
	background-position:-168px top;
}

/* Author info
========================== */

.author-info {
	margin-bottom:30px;
	padding-top:15px;
	border-bottom:3px double #efefef;
	min-height:200px;
}

.author-thumb {
	width:102px;
	height:94px;
	float:left;
}
.author-thumb1 {
	width:260px;
	height:140px;
	float:left;
}
.author-thumbAbout {
	width:300px;
	height:170px;
	float:left;
}

.author-details {
	margin-left:125px;
}
.author-details260 {
	margin-left:270px;
}
.author-detailsAbout {
	margin-left:325px;
}

.author-info h4 {
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	margin-top:5px;
	margin-bottom:35px;
}

.author-details p {
	margin:0px 0px 5px !important;
}

/* Comments wrap
====================== */

.comments-wrap {margin-top:20px;}

.comments-wrap h4 {
	font-weight:700;
	text-transform:uppercase;
	font-size:15px;
	margin-bottom:30px;
}

.comments-wrap h4 span {
	color:#b2b2b2;
}

.comment-main {
	background:#fff;
	padding:10px 5px 50px 45px;
	margin-bottom:30px;
}

.comment-main h3 {
	font-weight:600;
	text-transform:uppercase;
	font-size:14px;
	margin-bottom:20px;
}

.comment-form h4 {
	font-weight:700;
	text-transform:uppercase;
	font-size:14px;
	margin-bottom:20px;
	padding-bottom:30px;
	border-bottom:3px double #e5e5e5;
}

.date {
	font-size:11px;
	text-transform:none;
	color:#9b9b9b;
	text-align:right;
	float:right;
	margin-right:15px;
}

.reply {
	background:#ececec url(../images/reply.png) no-repeat right;
	border-radius:3px;
	padding:3px 20px 3px 8px;
	text-transform:none;
	font-size:12px;
	border:1px solid #e5e5e5;
	float:right;
	margin-top:-4px;
}

.reply:hover {
	background:#e66a47 url(../images/reply-hr.png) no-repeat right;
	border:1px solid #dc6645;
}

.reply a {
	color:#818181;
}

.reply:hover a {
	color:#fff;
}

.comment-main .avatar {
	display:table;
	float:left;
	margin-top:5px;
	margin-right: 18px;
}

.comment-main p{
	margin:0 0px 0 75px;
	line-height:20px;
	color:#afafaf;
}

.threaded {
	width:87%;margin-left:13%;
	background:#fafafa;
}

/*-----------------------------------------------------------------------------------*/
/* SIDEBAR STYLES
/*-----------------------------------------------------------------------------------*/

.sidebar {
	margin-top:40px;
}

.side-widget h5 , .widget-title {
	font-weight:600;
	font-size:14px;
	text-transform:uppercase;
	margin-bottom:25px;
}

/* UL Lists
====================== */

.side-list {}

.side-list li {
	font-family:Arimo,Arial;
	font-size:12px;
	margin-bottom:8px;
	border-bottom:1px solid #efefef;
}

.side-list li:last-child {
	margin:0px;
	border-bottom:none;
}

.side-list li:before {
	content: ">";
	font-family:open sans;
	color:#a9a9a9;
	margin-right:12px;
}

.side-list li a {
	color:#a9a9a9;
}

.side-list li:hover {
	color:#e56a47;
}

.side-widget p {
	color:#afafaf;
	font-family:Arimo,Arial;
}

.side-widget {
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:3px double #efefef;
}

/* Recent / Popular posts
====================== */

.sr-posts {
	margin-top:15px;
	border-bottom:1px solid #efefef;
}

.sr-posts:last-child {
	border-bottom:none;
}

.sr-posts h4 {
	font-size:12px;
	font-family:Arimo,Arial;
	margin:0px 0px 4px;
	line-height:18px;
}

.sr-posts h4:hover {
	color:#e56a47;
}

.sr-posts p {
	font-size:11px;
}

/* Tag list
====================== */

.tag-list {}

.tag-list li {
	margin:0 3px 3px 0;
	background:#e56a47;
	padding:7px 7px;
	float:left;
	font-family:Arimo,Arial;
	font-size:12px;
}

.tag-list li a {
	color:#fff;
}

.tag-list li:hover {
	background:#363636;
}

.tag-list li a:hover {
	color:#fff;
}

/*-----------------------------------------------------------------------------------*/
/* CONTACT FORM STYLES
/*-----------------------------------------------------------------------------------*/

.map-wrap {
	height:270px;
	background:#fff;
	padding:0px;
}

.map {
	width: 100%;
	height:270px;
}

.gmap {
	padding:0px;
	width:100%;
	height:270;
}

/*-----------------------------------------------------------------------------------*/
/* EXTRAS - CUSTOM PAGE STYLES
/*-----------------------------------------------------------------------------------*/

.mr10 {margin-top:-10px ;}
.pmeta {padding-left:0px ;}
.pmeta li {float:left;font-size:11px;margin-right:10px;padding:0px;}
.bdesc {padding-left:60px;padding-right:15px;}
.bdesc h4 {font-family:Arimo,Arial;font-size:15px;margin:7px 0 5px ;padding-left:0px;}
.bmain {margin-top:20px;border:1px solid #f2f2f2;padding-bottom:20px;padding-right:0px;}
.bdesc h4:hover {color:#e66a47;}
.bdesc p {font-family:Arimo,Arial;font-size:12px;color:#a9a9a9;line-height:21px;border-top:1px solid #f2f2f2;padding-left:0px;padding-top: 15px;margin-top: 0px;}
.binfo {border:none;}
.no-m {margin-left:0px;}
.pdesc p {border-top:1px solid #f2f2f2;margin-top:-5px;padding-top:15px;}
.mno {margin:0px !important;}
.t60 { top:60% !important;}
.p05 { padding:5px;}
.fleft {float:left !important;}
.whitebg {background:#fff !important;}
.xtra {float:none !important;margin: 0 auto !important;}
.ttarea {padding-top:15px;}
.full {width:100% !important;padding:0px !important;}
#w100 { width:100%;}
#nobg {background:transparent !important;}

/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.camera_caption {display:none !important;}
.ddsmoothmenu ul li a {padding: 21px 9px !important;}
#subscribe {width:170px;}
#subscribes {width:170px;}
#emailsub {width:118px;}
#submitButton {width:42px;margin-left:118px;}
.top-social ul li {margin: 25px 0px 0px -1px;}
}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {

#slider {background:#2c2c2c url(../images/slider-bg-320.jpg) repeat-x bottom left;height:auto;}
.comment-main {background:#fff;padding:10px 5px 50px 0px;margin-bottom:30px;}
.date {display:none;}
#contact-form {margin-bottom:30px;}
.logo h1 {text-align:center;}
.top-contact {line-height:10px;text-align:center;}
.top-social ul {display:table;float:none;overflow:hidden;margin:0 auto;}
.top-social ul li {float:left;margin:15px 2px 15px 2px;border:none;}
.search {display:none;}
.welcome h4 {font-size:20px;}
.welcome p {line-height:18px;}
.slider-main {padding:0px;}
.camera_caption {display:none !important;}
.camera_prev, .camera_next, .camera_commands {bottom: 35% !important;}
.services-content {margin-bottom:40px;}
.blog-post{padding-left:0px;padding-right:0px;margin-bottom:15px;}
.blog-post:last-child {padding-left:0px;padding-right:0px;}
.footer-widget {margin-bottom:25px;}
.footer-nav {display:none;}
.footer-bottom p {text-align:center;line-height:18px;}
.akordeon-heading {padding-left: 15px !important;padding-top: 12px !important;font-size:9px !important;}
.akordeon {margin-bottom:25px !important;}
.welcome2 {height:360px;}
.folio-item {width: 100% !important;}
#cta-wrap p {font-size:12px;line-height:18px;}
.error-info h3 {font-size:120px;}
.team-content {margin-bottom:20px;}
}

/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {

.error-info h3 {font-size:160px;}

}.four.columns .logo_four {
	padding-left: 30px;
}
